## org.apache.felix.shell.impl
Class Util

    java.lang.Object
      org.apache.felix.shell.impl.Util

    public class Util

extends java.lang.Object

Constructor Summary
`Util()`

Method Summary
`static java.lang.String` `getBundleName(org.osgi.framework.Bundle bundle)`
`static java.lang.String` `getUnderlineString(java.lang.String s)`
`static java.lang.String` `getValueString(java.lang.Object obj)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Util

    public Util()

Method Detail

### getBundleName

    public static java.lang.String getBundleName(org.osgi.framework.Bundle bundle)

### getUnderlineString

    public static java.lang.String getUnderlineString(java.lang.String s)

### getValueString

    public static java.lang.String getValueString(java.lang.Object obj)

Copyright © 2006-2012 The Apache Software Foundation. All Rights Reserved.